caption: Enable Charging Sounds
default: null
desc: |-
  Enable the charging sounds feature.

            This feature is responsible to play the charging sounds.

            If this policy is set to enabled, the charging sounds will be played when the device is connected to an AC charger.

            If this policy is set to disabled, no charging sound will be played.

            If you set this policy, users cannot change or override it.

            If this policy is left unset, this feature is disabled initially on the managed <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> devices, but users can enable or disable it at any time.
device_only: true
example_value: false
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enable charging sounds
  value: true
- caption: Disable charging sounds
  value: false
- caption: Allow the user to decide
  value: null
owners:
- hongyulong@chromium.org
- bicioglu@google.com
- chromeos-wms@google.com
schema:
  type: boolean
supported_on:
- chrome_os:117-
tags: []
type: main
